.Principal
{
	height: 100vh;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../Image/Fotos/PlanYourTripToGalapagos.jpg);
	margin-bottom: 50px;
}
.Principal .Oscurecer
{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	display: flex;
	justify-content: center;
	align-items: center;
}
.Principal .Oscurecer .Texto
{
	text-align: center;
	width: 90vw;
	max-width: 800px;
}
.Principal .Oscurecer .Texto .Titulo
{
	font-family: "Bebas Neue W01 Regular", serif;
	font-size: 6em;
	color: rgb(255,255,255);
	letter-spacing: .2em;
}
.Principal .Oscurecer .Texto .Parrafo
{
	font-family: "Open Sans", sans-serif;
	font-size: 2em;
	color: rgba(255,255,255,.8);
}
.Articulo,
.Titulo
{
	display: flex;
	justify-content: center;
	margin-bottom: 50px;
}
.Articulo .Contenido
{
	position: relative;
	width: 90vw;
	min-width: 300px;
	max-width: 950px;
	text-align: center;
	border-bottom: solid 1px rgb(200,200,200);
	background-color: rgb(255,255,255);
}
.Articulo .Contenido:after
{
	content: "";
	display: block;
	width: 90%;
	height: 20px;
	position: absolute;
	bottom: 0px;
	left: 5%;
	border-radius: 50%;
	box-shadow: 0px 5px 5px 3px rgba(0,0,0,.3);
	z-index: -1;
}
.Articulo .Contenido .Parrafo
{
	text-align: justify;
	font-family:"Open Sans", sans-serif;
	font-size: 1.2em;
	color: rgba(120,120,120,1);
}
.Articulo .Contenido .Parrafo .Span
{
	font-weight: 600;
	color: rgba(90,90,90,1);
	color: rgb(80,106,133);
}
.Titulo .Caja
{
	position: relative;
	width: 100vw;
	max-width: 960px;
	overflow: hidden;
}
.Titulo .Caja .Texto
{
	width: 49%;
	display: inline-block;
	height: 400px;
	background-color: rgba(80,106,133,.6);
	padding: 10px;
	display: inline-flex;
	align-items: center;
}
.Titulo .Caja .Texto .Title
{
	font-family: "Bebas Neue W01 Regular", serif;
	color: rgb(255,255,255);
	letter-spacing: .1em;
	font-size: 2.5em;
}
.Titulo .Caja .Imagen
{
	position: absolute;
	right: 0;
	transform: translateY(-200px);
	width: 100%;
	z-index: -1;
	transition: transform .5s;
}
.Titulo .Caja:hover .Imagen
{
	transform: translateY(-200px) scale(1.1);
}
.Destinos
{
	display: flex;
	justify-content: center;
	margin-bottom: 100px;
}
.Destinos .Centrar
{
	width: 90vw;
	max-width: 960px;
	text-align: center;
}
.Destinos .Secciones
{
	
	width: 300px;
	height: 400px;
	margin-right: 5px;
	overflow: hidden;
	display: inline-block;
	margin-bottom: 5px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 4px 4px 3px rgba(0,0,0,.4);
}
.Destinos .Secciones.Seccion1
{
	background-image: url(../Image/Fotos/Land-basedGalapagosTours.png);
	background-position: -400px center;
}
.Destinos .Secciones.Seccion2
{
	/*background-position: center right;*/
	background-image: url(../Image/Fotos/FinchBayGalapagos.jpg);
}
.Destinos .Secciones.Seccion3
{
	background-image: url(../Image/Fotos/SantaCruzCruise.jpg);
}
.Destinos .Secciones.Seccion4
{
	background-image: url(../Image/Fotos/YachtIsabela.jpg);
}
.Destinos .Secciones.Seccion5
{
	background-image: url(../Image/Fotos/GalapagosLegend.jpg);
}
.Destinos .Secciones.Seccion6
{
	background-image: url(../Image/Fotos/AngelitoGalapagos.jpg);
}
.Destinos .Secciones.Seccion7 .Titulo
{
	background-color: rgba(0,0,0,.15);
}
.Destinos .Secciones.Seccion7
{
	background-image: url(../Image/Fotos/GalapagosOnABudget.png);
}
.Destinos .Secciones.Seccion8
{
	background-image: url(../Image/Fotos/GalapagosEndeavourII.jpg);
}
.Destinos .Secciones.Seccion9
{
	background-image: url(../Image/Fotos/GalapagosIslander.jpg);
}
.Destinos .Secciones.Seccion8 .Fondo
{
	background-color: rgba(0,0,0,.4);
}
.Destinos .Secciones.Seccion8 .Titulo
{
	background-color: rgba(0,0,0,.2);
}
.Destinos .Secciones .Fondo
{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
	background-color: rgba(0,0,0,.2);
	text-align: left;
}
.Destinos .Secciones .Titulo
{
	letter-spacing: .05em;
	margin: 15px;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 1.7em;
	color: rgba(255,255,255,1);
	display: inline-block;
	margin-left: 5px;
}
.Destinos .Secciones .Boton
{
	position: relative;
	height: 50px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: transparent;
	border: solid 2px rgb(255,255,255);
	color: rgb(255,255,255);
	font-family:"Open Sans", sans-serif;
	font-size: 1.2em;
	cursor: pointer;
	overflow: hidden;
}
.Destinos .Secciones.Seccion7 .Boton
{
	background-color: rgba(0,0,0,.2);
}
.Destinos .Secciones .Boton:before
{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 110%;
	height: 100%;
	background-color: rgba(255,255,255,.3);
	border-radius: 0px 10px 10px 0px;
	transform: translateX(-110%);
	transition: .5s;
}
.Destinos .Secciones .Boton:hover:before
{
	transform: translateX(0%);
}
.Destinos .Subtitle
{
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 1.7em;
	display: inline-block;
	color: rgb(255,255,255);
	width: 100%;
	max-width: 920px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: linear-gradient(to left,rgba(1,159,230,1),rgb(118,170,58));
	margin-bottom: 10px;
}